Subject: Ticket Assigned - 9401213049 - Update Delivery Address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 17:25:43 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9401213049 - Update Delivery Address Heba  Fahmey                    Hi good evening           09:09 PM, 19th Nov                   HB AE Whatsapp                    Hello, welcome to HomeBox!?   مرحبًا بك في هوم بوكس            09:09 PM, 19th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:09 PM, 19th Nov                     Heba  Fahmey                    I have an order from home box           09:10 PM, 19th Nov                   HB AE Whatsapp                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           09:10 PM, 19th Nov                   HB AE Whatsapp                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:10 PM, 19th Nov                     Heba  Fahmey                    1           09:10 PM, 19th Nov                   HB AE Whatsapp                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option            09:10 PM, 19th Nov                     Heba  Fahmey                    3           09:10 PM, 19th Nov                   HB AE Whatsapp                   Please give us your 10 Digit Order number starting with 6 if you placed your order on our website, or 20 Digit Invoice number if you placed your order in store           09:10 PM, 19th Nov                     Heba  Fahmey                    0585835101           09:10 PM, 19th Nov                   HB AE Whatsapp                   Please wait, you will be assisted shortly.           09:10 PM, 19th Nov                   HB AE Whatsapp                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           09:10 PM, 19th Nov                     Heba  Fahmey                    I want to change the delivery information           09:11 PM, 19th Nov                     Heba  Fahmey                    By mistake I forgot to update while i was ordering           09:11 PM, 19th Nov                     Heba  Fahmey                    Can you fix that or should i cancel the order ??           09:11 PM, 19th Nov                   Aws                   Hi Heba Fahmey. Thank you for choosing HomeBox. My name is Aws.           09:12 PM, 19th Nov                   Aws                   Could you please share your order number so that I can assist you further?           09:12 PM, 19th Nov                     Heba  Fahmey                    And start it again to my current place           09:12 PM, 19th Nov                     Heba  Fahmey                             09:13 PM, 19th Nov                   Aws                   Thank you           09:13 PM, 19th Nov                   Aws                   Please allow me a moment and I will check on this for you.           09:13 PM, 19th Nov                     Heba  Fahmey                    Ok thanks           09:13 PM, 19th Nov                   Aws                   What are the details that you want to update           09:14 PM, 19th Nov                     Heba  Fahmey                    My delivery adress           09:14 PM, 19th Nov                   Aws                   Sure, we will be happy to assist you           09:14 PM, 19th Nov                     Heba  Fahmey                    Al reem island arc towers B flat  509           09:15 PM, 19th Nov                     Heba  Fahmey                    Abu Dhabi           09:15 PM, 19th Nov                   Aws                   Kindly share your google maps location and confirm your contact number           09:15 PM, 19th Nov                     Heba  Fahmey                    I already changed it now on the app           09:15 PM, 19th Nov                     Heba  Fahmey                    https://maps.google.com/maps?q=24.49462890625,54.4078254699707           09:15 PM, 19th Nov                     Heba  Fahmey                    0585835101           09:16 PM, 19th Nov                   Aws                   Kindly note that the delivery address will be as it was while placing the order and it will not be updated for placed order           09:16 PM, 19th Nov                   Aws                   We will update your delivery address for the furniture delivery and we will share with the courier team for the household delivery           09:16 PM, 19th Nov                   Aws                   Kindly note that the household items will be delayed 1-2 days to update the address           09:16 PM, 19th Nov                     Heba  Fahmey                    And what about the other items ???           09:17 PM, 19th Nov                     Heba  Fahmey                    I made that ordered today itself           09:17 PM, 19th Nov                     Heba  Fahmey                    Should i cancel them ???           09:17 PM, 19th Nov                   Aws                   Your Household items has been shipped and it is not possible to cancel them now           09:18 PM, 19th Nov                     Heba  Fahmey                    So you mean it will not show on the app but they will deliver here ???           09:18 PM, 19th Nov                   Aws                   Please allow me a moment and I will check on this for you.           09:18 PM, 19th Nov                   Aws                   Thank you for waiting, Heba             09:21 PM, 19th Nov                   Aws                   We are sorry to inform you that 22/11 is not available for furniture delivery in your new area           09:21 PM, 19th Nov                   Aws                   23/11 is available           09:22 PM, 19th Nov                   Aws                   Is it ok?           09:22 PM, 19th Nov                     Heba  Fahmey                    Ok           09:22 PM, 19th Nov                     Heba  Fahmey                    All items???           09:22 PM, 19th Nov                   Aws                   Thank you for confirming           09:22 PM, 19th Nov                   Aws                   No it is for furniture only           09:22 PM, 19th Nov                     Heba  Fahmey                    What about the rest ??           09:23 PM, 19th Nov                   Aws                   Your delivery address for furniture items has been updated successfully and will be delivered & assembled on 23/11/2022 between 2-6 PM           09:23 PM, 19th Nov                   Aws                   For the household items, we will share your location with the courier team and they will update your address and arrange the delivery in 2-3 days           09:23 PM, 19th Nov                   Aws                   Thank you for your patience & coopration, Heba            09:23 PM, 19th Nov                   Aws                   Is there anything else I can assist you with today?           09:23 PM, 19th Nov                     Heba  Fahmey                    Thank you and sorry for any inconvenience           09:24 PM, 19th Nov                   Aws                   It was a pleasure to assist you and we are here 24/7 for any assistance you need           09:24 PM, 19th Nov                   Aws                   Is there anything else I can assist you with today?           09:24 PM, 19th Nov                     Heba  Fahmey                    No thanks           09:25 PM, 19th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:25 PM, 19th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5303221